// This file is part of the EonaCat project(s) which is released under the Apache License.
// See the LICENSE file or go to https://EonaCat.com/License for full license details.

using EonaCat.WebSockets;

internal class TestModule : AsyncWebSocketServerModule
{
    public TestModule()
        : base("/Welcome")
    {
    }
    public override async Task OnSessionTextReceived(AsyncWebSocketSession session, string text)
    {
        await session.SendTextAsync(text);
    }
}